Subject: herbs for asthma while pregnant?

From: [email-masked]
Date: 6 Sep 95 11:07:37 AST

A friend of mine is pregnant and she has asthma and, at the moment, a cold. 
The Doc's want her to use an inhaler 4 times a day, but she says it has 
steroids in it and she won't use it. She still smokes tobacco, but has cut 
down quite a bit.

Are there any herbs that she could use instead of an inhaler *that are safe
to use while pregnant*?  Jeanne Rose's book suggests drinking comfrey tea.
Does anyone know if it's contraindicated while pregnant? We have lots of
comfrey growing here on the ranch...

Thanks for any help you can offer,

Jan
[email-masked]

PS: I DO read this group :>